package com.fastest.pass.splash.utils

sealed class SplashRoute {
    data object OpenLogin : SplashRoute()
    data object OpenWelcome : SplashRoute()
    data object OpenDashBoardScreen : SplashRoute()
    data object NoneScreen : SplashRoute()
}